.zb-block-block1
{
	width:43%!important;
}
.zb-block-block2
{
	width:29%!important;
}
.zb-block-cotation
{
	width:21%!important;
}

 
.zb_show_mobile
{
	display:none;
}
.zb_hide_mobile
{
	display:block;
}




@media (min-width: 1280px) {
	.zb_ideestrading{min-height:33.8rem!important;}
	.zb_pointmarches{min-height:33.7rem!important;}
}

@media (min-width: 941px) and (max-width: 1279px) {
	.zb-block-block1
	{
		width:43%!important;
	}
	.zb-block-block2
	{
		width:25%!important;
	}
	.zb-block-cotation
	{
		width:22%!important;
	}
	
	.zb_ideestrading{min-height:38.3rem!important}
	.zb_pointmarches{min-height:37rem!important;}
	
	.zb_pointmarches .excerpt
	{
		padding-right:0px !important;
	}	
}


@media (min-width: 641px) and (max-width: 940px) {
	.zb-block-block1
	{ 
		width:95%!important;
	}
	.zb-block-block2
	{
		width:95%!important;
	}
	.zb-block-cotation
	{
		width:95%!important;
		margin-bottom:20px;
	}
	.style-list-item
	{
		width:95%!important;	
		
	}
	.zb_ideestrading
	{
		min-height:inherit!important;	
	}
	.zb_show_mobile
	{
		display:block;
	}
	.zb_hide_mobile
	{
		display:none;
	}


	
}



@media (max-width: 640px) {
	.zb-block-block1
	{
		width:95%!important;
	}
	.zb-block-block2
	{
		width:95%!important;
	}
	.zb-block-cotation
	{
		width:95%!important;
		margin-bottom:20px;
	}
	.zb_ideestrading
	{
		min-height:inherit!important;	
	}
	.zb_service .phone
	{
		margin-left:0px!important;
 
	}
	.zb_show_mobile
	{
		display:block;
	}
	.zb_hide_mobile
	{
		display:none;
	}
	
}




 
 
/*
.zb_ideesinvestissement .excerpt
{
	text-align:justify;
}*/

.cNeg{color:#ff3000;} 
.cPos{color:#1ed73a;} 
header#header{margin-bottom:20px;}

/*BLOCK SERVICE*/
.zb_service
{
	border:1px solid #98172E;
	padding:15px;
}
.zb_service h2
{
	position:absolute;
	top:0;
	left:0;
}
.zb_service .excerpt
{
	
	text-align:justify!important;
	margin:0px!important;
	padding:0px!important;
	margin-top:20px!important;
}
.zb_service .contact
{
	border:1px solid #98172E;
	border-right:none;
	padding:5px;
	float:left;
	color:#98172E;
	font-weight:500;
 
}
.zb_service .phone
{
    background-color: #696057;
    color: #fff;
	float:left;
	padding:5px;
 
}
.zb_service ul
{
	color: #4b452c;
}
.zb_service .contact_block
{
	margin-top:10px;
}
.zb_service img
{
 
}

.zb_service_photo
{
	margin-bottom:20px;
}



.zb_service_div
{
    color: #4b452c;
    letter-spacing: 0.06rem;
    padding-right: 3.5rem;
    line-height: 2.4rem;
    font-weight: 500;
	font-family: "Semplicita Pro", sans-serif;
	float:left;
	margin-top:0.75em;
	padding:0px 5px;
	width:50%;
}

.zb_service_div_gauche
{
	width:56.7%;
	float:left;
}
.zb_service_div_droite
{
	width:43%;
	float:left;
	font-size:1.5rem;
	padding-top:35px !important;
	color:#98172E;
 
}
.zb_service_div_gauche img
{
	width:90% !important;
	margin:0!important;
	border-radius:2px!important;
	float:initial!important;
	height:100%!important;
}

.graph_table
{
	display:none;
}
.graph_table:hover
{ 
	background:#3a3a3a !important;
}
.graph_table td:hover
{ 
	background:#3a3a3a !important;
}
 
 @media (max-width: 479px) {
        .zb_service_div {
          width:100%!important;  } 
		 
		.zb_service_div_gauche {
          width:100%!important;  } 
		  
		 .zb_service_div_droite {
          width:100%!important;  } 
		  
		  
		.zb_ideesinvestissement img
		{
			width:112px !important;
		}
		.zb_service_div_gauche img
		{
			width:70% !important;
		}
 
		}

.zb_list
{
	min-height:auto!important; 
}
.zb_list h1
{
	line-height:3.5rem!important;
}


.zb_rapport > p
{
	padding:5px 10px;background:#eee9e3;margin:10px 0px;
}
.zb_rapport > div > p
{
	background:white;
	margin:10px 0px!important;
}
.zb_rapport img
{
	margin-top:20px;
	
}




.zb_block{
 
	border:1px solid #f1f1f2;
	width:100%;
	color: #4b452c;
	display:inline-table!important;
	margin-bottom:1.5rem;
	letter-spacing:0.06rem;
	font-weight:500;
	background:#272829;
}
.zb_block td:after
{
	display:none!important;
}

.zb_block .libelle{
	white-space:nowrap;
	text-overflow: ellipsis;
	text-align:left;
	overflow:hidden;
	width:55%!important; 
	
}
.zb_block2 .libelle{
	white-space:nowrap;
	text-overflow: ellipsis;
	text-align:left;
	overflow:hidden;
	width:55%!important; 
}
.zb_block2 .libelle img{
	margin-right:5px;
}
	
.zb_block .variation{text-align:right;}
.zb_block .dernier{text-align:right;}
.zb_block2 .variation{text-align:right;}
.zb_block2 .dernier{text-align:right;}


.zb_block_h2
{
	background-color: #98172E;
    color: #fff;
    font-size: 0.99rem;
    text-transform: uppercase;
    font-weight: 700;
    float: left;
    display: inline-block;
    margin-bottom: 0;
    letter-spacing: 0.11rem;
    padding: 0.5rem 1rem 0.4rem 1rem;
    text-align: left;
    max-width: 100%;
    margin-bottom: 0.8rem;
    cursor: default;
    word-break: break-word;
	margin-top:0px;margin-bottom:5px;

}
.zb_block  tr:first-child td
{
	background:inherit !important;
	border-top:none;

}
.zb_block  tr:first-child td:first-child
{
	background:inherit !important;
	border-top:none; 
	width: 50% !important;

}



 

.zb_block td:first-child{
	border:none !important;
	margin:0px!important;
	padding:4px 7px!important;
	width: 50% !important;
}
.zb_block td{
	border:none !important;
	width:inherit!important;
	font-size:12px!important;
	margin:0px!important;
	padding:4px 7px!important;
	background:inherit;
}

.zb_block2{
	background-color: white;
	cursor:pointer;
	width:100%;
	 
	display:inline-table!important;
	margin-bottom:1.5rem;
	letter-spacing:0.06rem;
	font-weight:500;
}
.zb_block2  tr:first-child td
{
	background:inherit;
	border-top:none !important
}
.zb_block2 td:first-child{
	border:none !important;
	margin:0px!important;
	padding:4px 7px!important;
}

.zb_block2 td
{
	background:inherit;
	width:inherit!important;
	border:none !important;
	font-size:12px!important;
	margin:0px!important;
	padding:4px 7px!important;
	cursor:pointer;
	background:inherit;
}
.zb_block2 td:after
{
	display:none!important;
}
.zb_block2 tr:hover
{
	background:#565656!important; 
}
.brown{background:#e5dbd0!important;}
.lightbrown{background:#d7c9b9 !important;}

.stream_neg{
	color: white!important;
    background: #ff3000!important;
    min-width: 50px!important;
    display: inline-block!important;
	
}

.single-pointmarches .entry-content{text-align:justify;}
.single-ideestrading .entry-content{text-align:justify;}
.single-ideesinvestissement .entry-content{text-align:justify;}
 
.stream_pos{
	color: white!important;
    background: #109424!important;
    min-width: 50px!important;
    display: inline-block!important;
};

 
	